:root {
--goo-blob-colour3: #88d2d8;
--goo-blob-colour4: #c5bb1a;
--goo-blob-colour0: #74b3b8;
--goo-blob-colour1: #ce68a2;
--goo-blob-colour2: #3a5e92;}

 #conference-audio-indicator {
color: #3a5e92 !important;
}

 #gooBlob0 {
background: #74b3b8 !important;
}

 #gooBlob1 {
background: #ce68a2 !important;
}

 #gooBlob2 {
background: #3a5e92 !important;
}

 #gooBlob3 {
background: #88d2d8 !important;
}

 #gooBlob4 {
background: #c5bb1a !important;
}

